Bug 8298 - Global search
Global search
Status: RESOLVED FIXED
Product: smbta
Classification: Unclassified
Component: websmbta
unspecified
All All
: P5 enhancement
: ---
Assigned To: Benjamin Brunner
:
Depends on:
Blocks: 8204
  Show dependency treegraph
 
Reported: 2011-07-11 08:49 UTC by Benjamin Brunner
Modified: 2011-09-28 08:50 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Benjamin Brunner 2011-07-11 08:49:38 UTC
Implementing a global, dynamic search over all objects in websmbta with the possibility to select the searched object in the objectselector.
Comment 1 Holger Hetterich 2011-07-12 18:12:41 UTC
I suggest to make this blocking bug#8204
Comment 2 Benjamin Brunner 2011-07-18 12:59:50 UTC
Added with 

commit 821731cac578f18e8197df7f93c7f9e041c34a78
Author: Benjamin Brunner <bbrunner@suse.de>
Date:   Mon Jul 18 14:56:38 2011 +0200

    [websmbta]Implemented a global search function with dynamic links to the objects

Holger could you test it, please? 
I'll write something for the documentation.
Comment 3 Holger Hetterich 2011-07-18 13:51:34 UTC
Works fine! Thank you. We need to update the documentation in master, and can close this then. Clicking on a search result sets all the tables automatically, very cool!
Comment 4 Benjamin Brunner 2011-07-18 14:34:43 UTC
Added to documentation.
Comment 5 Holger Hetterich 2011-09-10 21:07:42 UTC
Benjamin, I suggest to reopen this bug since the automatic selection of objects in the object chooser does not work (in Chrome)
Comment 6 Benjamin Brunner 2011-09-28 08:50:54 UTC
Live search is fixed with
commit fd3de8721a1a7bc6ce5d886811a206bce90c572b
Author: Benjamin Brunner <bbrunner@suse.de>
Date:   Wed Sep 28 10:47:54 2011 +0200

    [websmbta]Fixed live search